Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
many.c File Reference
`#include "ffitest.h"`
`#include <stdlib.h>`
`#include <float.h>`
`#include <math.h>`

Go to the source code of this file.

## Functions
int | main (void)

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 26 of file many.c.

References ABI_NUM, CHECK, f, ffi_call(), ffi_prep_cif(), and i.